← Βαθμολογίες

Scotland

West Region League Division 3

#ΟμάδαPWDLPDBPPtsΦόρμα
1Clydebank RFC7511+220628WWDLW
2Paisley RFC4400+202420WWWW
3Moffat RFC5311+83317WWDL
4Waysiders/Drumpellier RFC5203+18311LLWW
5Glasgow University Medics2200+4327WW
6Hyndland RFC4103-4415WLLL
7Clydesdale RFC5104-30710LLLLW
8Isle of Mull RFC4004-18010LLLL
9Isle of Arran RFC2002-3500LL

Πηγή: Scottish Rugby · ελέγχθηκε 18 Οκτ, 04:20 μ.μ. · Φόρμα: τα πέντε τελευταία αποτελέσματα που έχουμε, το πιο πρόσφατο δεξιά.

Αγώνες και αποτελέσματα →

Κάθε πίνακας είναι η βαθμολογία που δημοσιεύει η ίδια η διοργάνωση, με μπόνους, αφαιρέσεις βαθμών και κριτήρια ισοβαθμίας. Το BP εμφανίζεται όπου το δημοσιεύει η διοργάνωση· αλλού περιλαμβάνεται ήδη στους Pts.